@charset "utf-8";

/* General */
a { color:#666; }
.fleche { font-family: Arial, Verdana, Helvetica, sans-serif; font-size:8px;  }
.titre, .stitre { margin-top:0px;padding-top:0px;padding-bottom:5px;font-size:15px; font-weight:bold ;border-bottom:1px dotted #CCC; text-align:left;margin-bottom:10px;}
.stitre { font-size:13px; }
.ui-widget-overlay {opacity: 0.8;}
.ui-dialog .ui-dialog-buttonpane {border-color: #ccc;}
#alert,#popup_dialog {background: url(/img/portal/dialog.bg.png) no-repeat right bottom;display: none;margin-top: 20px;}
.p-info {background: #f8f8f8; padding:5px;font-style: italic; }
#profiler {width: 980px;margin: 10px auto;background: #ffffff;}
.closed,.msgbox {background: #fefefe;border: 1px solid #eeeeee;box-shadow:0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05); padding: 20px; width: 400px;margin: 50px auto;text-align: center; }
.closed-msg {font-size: 18px; font-weight: bold;}
.closed-msg .i {font-size: smaller; font-weight:normal;}
.img-border {box-shadow: 3px 3px 4px #ccc;}
hr {height: 1px; border:0px; background-color: #CCC;}
.i, .empty-list {font-style: italic;}
.no-margin {margin-top: -10px;}
.important {font-size: 13px;}
.divhover:hover {box-shadow: 0 0 2px #cccccc;background: #f8f8f8;}
.divhover:hover i.icon{opacity:1;}
.divhover:hover table.tableau tbody tr:nth-child(2n+1) { background: #f8f8f8;}
.divhover:hover table.tableau tbody tr:nth-child(2n) {background: #f5f5f5;}
.divhover:hover table.tableau tbody tr:hover {background-color: #fef4cd;}
#fLogin dl {margin: 0; padding: 0;}
#fLogin dt {text-align: right;}
#fLogin dt{display: none;}
#fLogin dd {float: left ;margin: 0px;}
#fLogin dd input {margin: 0px 4px;}
#fLogin input {color: #767676;font-family: Arial, Helvetica, sans-serif;font-size: 10px;font-weight: normal;}
.online_users   { margin-left: 10px; padding: 5px 10px;}

/* Icons */
img.flag_fr { background: url(/img/common/flag_fr.png) no-repeat 0px 0px;}
img.flag_fr_selected,img.flag_fr:hover {background: url(/img/common/flag_fr.png) 0px -11px no-repeat;}
img.flag_en { background: url(/img/common/flag_en.png) no-repeat 0px 0px;}
img.flag_en_selected,img.flag_en:hover {background: url(/img/common/flag_en.png) 0px -11px no-repeat;}
img.flag_es { background: url(/img/common/flag_es.png) no-repeat 0px 0px;}
img.flag_es_selected,img.flag_es:hover {background: url(/img/common/flag_es.png) 0px -11px no-repeat;}

i.icon {background-repeat: no-repeat; background-position: 0px 0px; width: 14px; height:14px; display: inline-block; line-height: 14px; margin-top: 1px; vertical-align: text-top; opacity:0.5;}
i.icon:hover, i.icon-active {opacity:1;}
i.icon-add {background-image: url(/img/icon/add.png);}
i.icon-del {background-image: url(/img/icon/del.png);}
i.icon-disconnect {background-image: url(/img/icon/disconnect.png);}
i.icon-user {background-image: url(/img/icon/user.png);}
i.icon-users {background-image: url(/img/icon/users.png);}
i.icon-warning {background-image: url(/img/icon/warning.png);}
i.icon-comsci {background-image: url(/img/icon/comsci.png);}
i.icon-website {background-image: url(/img/icon/website.png);}
i.icon-ok {background-image: url(/img/icon/ok.png);}
i.icon-mail, i.icon-mailing {background-image: url(/img/icon/mail.png);}
i.icon-remove, i.icon-delete, i.icon-drop {background-image: url(/img/icon/remove.png);}
i.icon-edit {background-image: url(/img/icon/edit.png);}
i.icon-pageedit, i.icon-review {background-image: url(/img/icon/pageedit.png);}
i.icon-admin, i.icon-adminconf {background-image: url(/img/icon/admin.png);}
i.icon-info {background-image: url(/img/icon/info.png);}
i.icon-move {background-image: url(/img/icon/move.png);}
i.icon-search {background-image: url(/img/icon/search.png);}
i.icon-rss {background-image: url(/img/icon/rss.png);}
i.icon-open {background-image: url(/img/icon/open.png);}
i.icon-dir {background-image: url(/img/icon/dir.png);}
i.icon-subdir {background-image: url(/img/icon/subdir.png);}
i.icon-file, i.icon-member {background-image: url(/img/icon/file.png);}
i.icon-files {background-image: url(/img/icon/files.png);}
i.icon-replace {background-image: url(/img/icon/replace.png);}
i.icon-share {background-image: url(/img/icon/share.png);}
i.icon-calendar {background-image: url(/img/icon/calendar.png);}
i.icon-print {background-image: url(/img/icon/print.png);}
i.icon-clock {background-image: url(/img/icon/clock.png);}
i.icon-labo {background-image: url(/img/icon/labo.png);}
i.icon-next {background-image: url(/img/icon/next.png);}
i.icon-maps {background-image: url(/img/icon/maps.png);}
i.icon-list {background-image: url(/img/icon/list.png);}
i.icon-prev {background-image: url(/img/icon/prev.png);}
i.icon-empty {background: none;}

/* Form */
.formcontent {padding: 20px; border: 1px solid #CCC; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin-bottom: 20px;}
.formcontent .formcontent {padding: 0px; border: 0;margin-bottom: 0px;}
.formcontent .elem .entete, .formcontent .entete {font-size: 14px;font-weight: bold;padding-bottom: 3px;border-bottom: 2px solid #666; text-decoration: none;}
.formcontent .elem .entete a, .formcontent .entete a {font-size: 11px; margin-left: 15px;}
.formcontent .elem .entete a, .formcontent .entete a, .formcontent a.link { text-decoration: none; color: #21759b; font-weight: bold;}
.formcontent .elem .entete a:hover, .formcontent .entete a:hover, .formcontent a.link:hover {color: #d54e21;}
.formcontent .elem { padding-bottom: 15px;}
.formcontent .elem p {margin:0; padding: 0;}
.formcontent .elem .titre {font-weight: bold;font-size: 12px; border: none;}
.formcontent .elem .description {font-style: italic;}
.formcontent input[type=text],.formcontent input[type=file],.formcontent input[type=password],.formcontent textarea,.formcontent select{width: 100%;}
.formcontent .elem_end {margin-top: 20px;text-align: center;}

.div-desc-lang {position:relative;height: 0px;}
.span-desc-lang {position: absolute;top: 3px;left: 3px;}
.img-lang-selected {background-position: 0 -11px;}
.input-lang {text-indent: 20px;}
.formcontent .elem_end input[type=submit], .btn, .ui-dialog .ui-dialog-buttonpane button { color: #333333; cursor: pointer; font-size: 14px; line-height: 20px; margin-bottom: 0; padding: 4px 14px; text-align: center; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); vertical-align: middle;}

/* Table */
.tableau {font-size: 12px;}
.tableau thead th, .tableau thead td {line-height: 22px;font-weight: bold; text-transform: uppercase; }
.tableau thead th, .tableau thead td, .gray {background: #f8f8f8; background: -moz-linear-gradient(top,  #f8f8f8 0%, #f0f0f0 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#f0f0f0));background: -webkit-linear-gradient(top,  #f8f8f8 0%,#f0f0f0 100%);background: -o-linear-gradient(top,  #f8f8f8 0%,#f0f0f0 100%);background: -ms-linear-gradient(top,  #f8f8f8 0%,#f0f0f0 100%);background: linear-gradient(to bottom,  #f8f8f8 0%,#f0f0f0 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f0f0f0',GradientType=0 );}
.tableau td, #listPages ol li {font-weight: normal;border-bottom: 1px solid #dee0db;}
.tableau tr.title td{font-weight: bold;}
.tableau tbody tr:nth-child(odd) {background-color: #ffffff;}
.tableau tbody tr:nth-child(even),#listPages > ol > li:nth-child(2n) {background-color: #f9f9f9;}
.tableau tbody tr:hover, #listPages ol li:hover {background-color: #fef4cd;}
.tableau .lab-actions {display: none;}
.tableau tbody tr:hover .lab-actions {display: inline;}
.tableau td ul {margin:0; padding:0; list-style: none;}
.tableau td ul li {margin-bottom:3px;}
span.group {box-shadow:0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05); background-color: #efefef;padding: 5px 10px;border: 1px solid #dee0db;margin-right: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;line-height: 3;color: #555555;}
span.group a{text-decoration: none;}
span.note {background-color: #deffe0;}

/* Menu */
#listPages ol {list-style-type : none; }
#listPages > ol {padding : 0px;margin : 0px;}
#listPages ol li {cursor : move;padding : 7px 0px;}
#listPages > ol > li {padding : 7px 4px;  }
#listPages > ol > li ol li, #listPages > ol > li ol li:hover {background-color : transparent;}
.tr_roles {display : none;}

/* Dépôt */
div.steps {margin: 0 auto 10px ;}
span.step_number {background: #666666;padding: 5px 10px;font-size: 20px;color: #ffffff;}
span.step_number_current {background: #CC0000;}
span.step_text {color: #666666;padding: 0 30px 0 10px;}
span.step_text_current {color: #CC0000;}

/* Actu */
.news {border: 1px solid #cccccc;padding: 10px;margin: 10px;}
.news .news-date {padding: 3px 10px;font-size: 14px;color: #ffffff;width: 90px;margin: -5px 0 0 -20px;box-shadow: 0 0 2px #cccccc;text-align:center;}
.news .news-title {font-size: 12px;padding: 5px;}

/* Article */
.cal {border:0; position: relative; background-color: #f8f8f8; margin-bottom: 0px;padding: 20px;}
.calendar {font-family:"trebuchet ms","DejaVu Serif",serif; width: 40px; height: 45px; font-size: 0.8em; background: #e5e4e4; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow: 0 0 5px #999999; -moz-box-shadow: 0 0 5px #999999; -webkit-box-shadow: 0 0 5px #999999;}
.calendar > span { display: block; }
.calendar > .month { text-align: center; padding: 2px 0; font-size: 8px; }
.calendar > .day { text-align: center; font-weight: bold; font-size: 2.3em; color:#180303; }
.calendar > .month { background: #8f0f0f; color: #fff; font-weight: bold; text-shadow: 0 1px #000; background: -webkit-gradient(linear, left top, left bottom, from(#eb8080), to(#8f0f0f));background: -moz-linear-gradient(top, #eb8080, #8f0f0f);}
.calendar > .day {  background: #e5e4e4; }
.calendar > .month { -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px;-webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px;border-top-left-radius: 5px; border-top-right-radius: 5px;}
.calendar > .day {text-shadow: 0 1px #fff; -webkit-border-bottom-left-radius:  5px; -moz-border-radius-bottomleft:      5px;-webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright:     5px;}
.cal .time {font-size: 12px; font-weight: bold; }
.cal .info { left:75px; top: 20px;position: absolute;}
.cal .title {font-size: 16px; font-weight: bold;}
.cal .room {position: absolute; right:7px; font-style: italic;}

#article .padding_20 {
    padding: 20px;
}

#article .espacement {
    margin-bottom: 10px;
}

#article .cartouche {
    padding: 7px;
    background-color: #f8f8f8;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #d9d9d9;
    font-weight: bold;
}

#article .cartouche_in {
    padding: 0 10px 10px 10px;
}

#article {
    font-family: "Times New Roman";
    color: #151515;
    font-size: 12px;
}

#article .docid {
    font-family: Arial, Helvetica, sans-serif;
    text-align: right;
    font-weight: bold;
    color: #1271e6;
    background-color: #f8f8f8;
    padding: 10px;
}

#article .title {
    text-align: left;
    font-size: 26px;
    padding: 15px 10px 0px;
}

#article .authors {
    font-size: 14px;
    padding: 5px 10px;
}

#article .authors .indice {
    font-size: 10px;
    font-weight: bold;
    vertical-align: top;
}
#article .authors .indice a {
    text-decoration: none;
}

#article .laboratories {
    font-size: 12px;
    padding: 0px 5px 0px 10px;
}

#article .laboratories .laboratory .position {
    font-weight: bold;
}

#article .laboratories .laboratory .name {
    margin-left: 2px;
}

#article .laboratories .laboratory .affiliations {
    margin-left: 20px;
    font-style: italic;
}

#article .laboratories .laboratory .contact {
    margin-left: 20px;
    font-style: italic;
}

#article .laboratories .laboratory .link {
    font-style: italic;
}

#article ul.fileTypes {
    clear: both;
    height: 31px;
    margin: 0;
    padding: 0;
}

#article ul.fileTypes li {
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
    background: #f8f8f8;
    padding-right: 10px;
    float: left;
    width: 125px;
    list-style-type: none;
    text-align: center;
    border-top: 0px solid #DBDBDB;
    background-image: url(/img/conference/screeshot_ombre.jpg);
    background-position: right top;
    background-repeat: no-repeat;
}

#article ul.fileTypes li>div {
    width: 120px;
    padding: 9px 0px 7px 0;
    height: 15px;
}

#article ul.fileTypes li.current>div {
    background: #d9d9d9;
    font-weight: bold;
}

#article .filesDetail {
    border: 1px solid #d9d9d9;
    padding-top: 0px;
    height: 400px;
}

#article .fcontent .content {
    background: #f8f8f8;
    text-align: center;
}

#article .fcontent .content,#article .file_content .list {
    height: 100%;
}

#article .fcontent .list .el {
    width: 100%;
    padding: 10px 0px 10px 10px;
    border-bottom: 1px dotted #999999;
}

#article .fcontent .list .current {
    color: #d54e21;
}

#article .abstract {
    text-align: justify;
    padding-left: 10px;
}

#article .mainFile {
    padding-left: 15px;
    float: right;
    margin-top: 15px;
    margin-right: 10px;
}

#article .left_ombre {
    float: left top;
}

#article .ombre {
    background-image: url(/img/conference/screeshot_ombre.jpg);
    background-position: left top;
    background-repeat: no-repeat;
}

#article .mainFile img {
    border: 1px solid #dbdbdb;
}

#article .cartouche_in td {
    border-bottom: 1px dotted #d9d9d9;
}

#article .cartouche_in .metaValue,#article .cartouche_in .fileDesc,#article .cartouche_in .metaValue
    {
    width: 75%;
}

#article .metadatas_detail .metaValue {
    font-weight: bold;
}

#article .files_detail tr.main {
    background: #F8F8F8;
}

/* Etat des papiers */
.etat * {margin: 0px; padding: 0px;}
.etat {font-family: Arial, Helvetica, sans-serif; font-size: 11px; width: 55px; height: 55px;  padding: 1px; text-align: center; margin: 10px;}
.etat p {display: table-cell;vertical-align: middle;height: 55px;width: 55px;border-width: 1px; border-style: solid; border-color: #dddddd;box-shadow:0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);}
.etat p.etat_0 {color: #333;background-color: #f5f5f5;border-color:#f5f5f5;}
.etat p.etat_1 {color: #093;background-color: #deffe0;border-color: #deffe0;font-weight: bold;}
.etat p.etat_2 {color: #333;background-color: #f5f5f5;border-color: #f5f5f5;}
.etat p.etat_3 {color: #C00;background-color: #ffedf0;border-color: #ffedf0;font-weight: bold;}
.etat p.etat_4 {font-weight: bold;line-height: 10px;background-color: #ffffff;}
.etat .info {font-size: 8px; font-weight: normal;}

/* Evaluations */
.eval {padding: 10px;margin: 10px;border: 1px solid #cccccc;}
.eval_title {line-height: 29px;}
.eval_content {border-top: 1px dotted #cccccc;padding-top: 5px;margin-top: 5px;text-align: justify;}
.eval_note {background: #666666;color: #ffffff;padding: 7px 5px;}
.eval_reviewer, .eval_crit_value, .eval_change_cat {font-weight: bold;}
.eval_reviewer span, .eval_crit_title{font-style: italic;}
.eval_date {float: right;}
.eval_grid, .eval_com {padding-top:10px;}
.eval_grid>span, .eval_com>span {font-weight: bold;}
.formcontent .eval ul {padding-left: 20px;}
.formcontent .elem ul li.eval_crit {list-style-type: square;}
.eval_comment {font-style: italic;font-size: smaller;}